/*
Theme Name: MCI | Travel Division
Theme URI: https://zeta.co.za
Template: hello-elementor
Author: //Steph
Author URI: https://zeta.co.za
Description: A plain-vanilla &amp; lightweight theme for Elementor page builder from the Elementor them forked //Steph
Tags: accessibility-ready,flexible-header,custom-colors,custom-menu,custom-logo,featured-images,rtl-language-support,threaded-comments,translation-ready
Version: 2.6.1.1670062010
Updated: 2022-12-03 10:06:50

*/

/* some styling for the pay your invoice page */
input#alg_open_price_9716 {
  width: 200px !important;
}

.single_add_to_cart_button {
  float: right !important;
}

#product-9716.product-type-simple {
  padding: 10% !important;
  border: solid 1px #363636;
  background-color: #f6f6f6;
}
